@import url('https://fonts.googleapis.com/css2?family=Open+Sans&display=swap');



body

{
  font-family: "Open Sans", sans-serif!important;
  background-color:#f5f7fa;
}

.about-section {
	
	background: transparent;
	background-color:#f5f7fa!important;
	    padding-top: 1rem;
}
	.masthead {
    height: 60vh;
   
}
	

#mainNav
{background-color: #0a3e69}
.masthead h1, .masthead .h1{
    margin-top: 40px;
    margin-bottom: 10px;
    color: white;
    font-size: 48px;
    line-height: 60px;
    font-weight: 600;
    text-transform: none;
	background: inherit;
    -webkit-text-fill-color: #fff;

    letter-spacing: 0rem;
 font-family: "Open Sans", sans-serif!important;
}

#mainNav.navbar-shrink{background-color: #0a3e69; color:white;}

.btn-primary{background-color:#1e7bc0;
 border-radius: 0!important;}
 .btn-dark-primary{ border-radius: 0!important;}

.btn-primary:hover{background-color: white; color: #1e7bc0;}

.btn-outline-primary:hover {
    background-color: white; color: #1e7bc0;
}
.masthead {

    padding: 15rem 0;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.0) 0%, rgba(0, 0, 0, 0.0) 100%, #000 100%), url(../assets/img/bg-masthead.jpg);
	margin-top: 58px;
	 background-size: cover!important;
}
.masthead {

   
}
.btn-outline-primary {
  color: white;
  border: 1px solid #1e7bc0;
  border-radius: 0!important;
}

.label.cc-light {
    margin-bottom: 0px;
    opacity: 0.6;
}


.label {
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 20px;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.heading-jumbo-small {
   
 
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    text-transform: none;
}

.bg-primary {
    --bs-bg-opacity: 1;
    background-color: #1e7bc0!important;
	   
}
.masthead h2, .masthead .h2 {
    max-width: 50rem;
   
}
.masthead h1, .masthead .h1{
    max-width: 50rem;
   
}

.bg-light{background-color: #edf2f7!important}

.bg-medium{background-color:#dfebf6!important}
.projects-section .featured-text {
    padding: 0 0 0 2rem;
    border-left: none;
}
.projects-section {
    padding: 1rem 0!important;
}
.features-icons{padding: 1rem 0;}
.what-we-do{padding: 1rem 0;}
.faq-section{padding: 1rem 0}
.future-of-care{padding: 1rem 0}

.bg-dark{background-color:#0a3e69!important}
.btn-dark-primary{background-color:#0a3e69!important; color:white}

.accordion-button:not(.collapsed){color:black}

.accordion-button{color:black; font-weight: 600}

.social svg{margin: 0 10px}

.dark-blue{color:#1e7bc0}

.accordion-item {
    background-color: #fff;
	border: 0px solid rgba(0, 0, 0, 0.125);
    border-bottom: 1px solid rgba(0, 0, 0, 0.125)!important;

    
}

.container{    width: 100%;
    max-width: 1170px;
    margin-right: auto;
    margin-left: auto;
}

@media only screen and (max-width: 600px) {
.masthead {

    margin-top: 167px;
   }
   .faq-section, .what-we-do, .projects-section {
    padding: 3rem 0;
}
.about-section {
  
    padding-top: 1rem;
}
.px-5 {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}
}